View Issue Details

IDProjectCategoryView StatusLast Update
0001165Multi Theft Auto : San AndreasSynchronizationpublic2006-06-24 09:34
ReporterMonkAssigned ToeAi 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionblue_sa.r2.a1 
Target VersionFixed in Versionblue_sa.r2.a11 
Summary0001165: Knocking off motorcycle causes desync
Description

^^^
If get knocked off motorcycle, you desync. You CAN:
-send and receive chat messages
-watch eveyone else
-Create vehicles (however they always spawn in the same place)

You CAN'T:
-Be seen by any other players
-Enter vehicles
-Hurt other players

TagsNo tags attached.

Relationships

related to 0001123 resolvedeAi Passengers trying to get onto bikes will knock off the driver. 
child of 0001172 closed R2 Tracking Issue 

Activities

ChrML

2006-04-08 08:17

administrator   ~~0002823

This happens when you try entering someone as a passenger on a bike. It will look like you got knocked off but you really weren't.

Solide

2006-04-08 08:26

reporter   ~~0002824

When you're stuck in car (can't exit by using F), and you fall off from bike/bicycle, you'll get unsync'd too.

Talidan

2006-06-23 19:49

administrator   ~~0003232

fixed, isnt it?

Solide

2006-06-24 04:42

reporter   ~~0003241

Doesn't happen to me anymore, I think it's fixed.

jhxp

2006-06-24 09:34

administrator   ~~0003242

If you say so.. reopen it pls if it's happening again.

Issue History

Date Modified Username Field Change